2 Replies Latest reply on Jan 11, 2019 1:43 AM by matthewp24664106

    Newly built app IPA installs fine but when it loads, still showing old app

    matthewp24664106 Level 1

      The IPA builds successfully from phone gap build engine for IOS.

      When I download and install it to my iphone, the app is still the old one, not showing the updated one.

      I have checked the code inside the IPA contains all the new changes.

      Wondering if this is due to a version needed in the config.xml or manifest.plist?

      I tried all variations such as

      Config.xml

      version="1.0.367" android-versionCode="1367" ios-CFBundleVersion="1367"

      Manifest.plist

      <dict>

                      <key>bundle-version</key>

                      <string>1.0.367</string>

       

      Can anyone help?